#ifndef __CHECK_NEOCAST_H__
#define __CHECK_NEOCAST_H__

#define CFGFILE		"/user/service/etc/neo_statusd.conf"
#define DEFAULT_LOGFILE_PATH	"/user/service/log/neo_statusd/"

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <time.h>
#include <mysql.h>

void safe_wait();
void loop_check();
int check_neocast(time_t, unsigned long *, unsigned long *);
void SendToWebServ(const char *, FILE *);
char *PostDataEncode(const char *);

#endif
